@import 'normalize';
@import 'variables';
@import 'mixins/font-face';
@import 'mixins/breakpoints';

html {
    box-sizing: border-box;
}

html::-webkit-scrollbar {
    width: 0;
  }
    
*,
*::before,
*::after {
    box-sizing: inherit;
}
    
a {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
}

body {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    
}



@import 'blocks/common/fonts';
@import 'blocks/common/common';
@import 'blocks/header/header';
@import 'blocks/main/main';
@import 'blocks/footer/footer';
    